[Graphics]
Shadows		=		1
Light Mapping		=		1
Lane Reflections		=		1
Environment Mapping		=		1
Transparencies		=		1
ForceLOD		=		10

[General]
Music		=		10
Center Life		=		1
Chair Models		=		1
Stereo Sound		=		1

[Keyboard]
Throw		=		57
Aim		=		184
Other Ball		=		24
VCR		=		47
Scoreboard		=		31
Oil		=		38

[Joystick]
Throw		=		0
Aim		=		1
Other Ball		=		3
VCR		=		6
Scoreboard		=		7
Oil		=		4

